/* CSS Document - IAB ITALIA */
body {
	background:url(../img/_bg.png) repeat-x #FFFFFF;
	color:#000000;
	font-size:12px;
	font-family:"TW Cen MT", Arial, Helvetica;
	margin:0; padding:0;
}

a { color:#000000; text-decoration:none; }
a:hover { color:#000000; text-decoration:none;}
a img {border:0;}

h1,h2,h3,h4,h5,h6 { margin:0; padding:0; }
ul { list-style-type:none; margin:0; padding:0; }
form { margin:0; padding:0;}
input { margin:0; padding:0; background:#FFFFFF; border:1px solid #074589; color:#074589; font-size:11px;}

.clear { clear:both;}
.left { float:left;}
.right { float:right;}

/* Struttura */
.head { width:980px; margin:0 auto; height:136px; }
.head_sx { float:left; width:745px; height:136px; margin-left:20px; }
.head_sx_top { float:right; width:720px; margin-top:5px;  }
.titolo_head { float:left; width:400px; height:36px;
font-family:"TW Cen MT", Arial, Helvetica; font-size:16px; font-weight:normal; color:#333; margin-top:30px; }
.titolino_top { font-family:"TW Cen MT", Arial, Helvetica; font-size:14px; font-weight:normal; color:#0A4C93; margin-bottom:3px; }

.search_top { float:right; width:230px; }
.search_top input { background:url(../img/_bg-search.jpg) repeat-x; height:15px; border:1px solid #999999; width:196px;
color:#333333; padding:1px 3px 0 3px; float:left; }

.login_top { float:right; width:218px; border:1px solid #999999; padding:1px 5px 10px 5px; }
.login_top span { float:left; display:inline; width:84px; font-family:"TW Cen MT", Arial, Helvetica; font-size:13px; font-weight:normal; margin-left:2px; margin-bottom:2px; }

.socio_home { text-align:center; margin-bottom:40px;}
.socio_home img { border:1px solid #CCC; }
.socio_home a { color:#F77D27; }

form#login_form input.bt_enter_home2 { background:url(../img/login_home.jpg) no-repeat; width:50px; height:18px; padding:0; margin:0;  border:0; cursor:pointer; float:left; margin:0; }
form#login_form input { width:72px; float:left; margin-right:4px; background:#FFF; background-image:none; }


ul.menu_top_small { font-family:"TW Cen MT", Arial, Helvetica; font-size:15px; font-weight:normal; color:#134882; background:url(../img/_bg_menu_top.jpg) no-repeat bottom right; padding-bottom:4px; width:430px; float:left; margin-top:17px; }
ul.menu_top_small li { font-family:"TW Cen MT", Arial, Helvetica; font-size:15px; font-weight:normal; color:#134882; height:16px;
 border-right:1px solid #134882; height:15px; margin-top:4px;  float:left; }
ul.menu_top_small li a { font-family:"TW Cen MT", Arial, Helvetica; font-size:15px; color:#134882; float:left; padding:0 5px 0 7px;
 margin-top:-3px; *margin-top:-5px; }
ul.menu_top_small li a.first { padding:0 5px 0 0;}
ul.menu_top_small li.last { border:0; }

.foot { width:100%; height:29px; background:url(../img/_bg-foot.jpg) repeat-x; }
.footer { width:980px; margin:0 auto; height:26px; color:#FFFFFF; font-size:11px; padding-top:3px; }
.footer a { color:#FFFFFF; }
.footer a:hover { text-decoration:underline; color:#FFFFFF; }

/* Chars */

h1 { color:#D20000; font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; font-size:24px; font-weight:normal;
float:left; width:690px; margin-bottom:20px; }

h2 { font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; color:#064283; font-size:16px; font-weight:normal;  float:left; width:690px; margin-bottom:20px; }

h3 { font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; color:#064283; font-size:16px; font-weight:normal;
float:left; width:690px; margin-bottom:10px; border-bottom:1px dotted #CCCCCC; padding-bottom:5px; }

.tit_area { font-size:16px; color:#D20000; text-decoration:underline; margin:5px 0 15px 0; font-weight:bold; }
.menu_top { width:980px; margin:0 auto; height:25px; }

ul.menu_top { font-family:"TW Cen MT", Arial, Helvetica; font-size:16px; font-weight:normal; color:#FFFFFF; }
ul.menu_top li { font-family:"TW Cen MT", Arial, Helvetica; font-size:16px; font-weight:normal; color:#FFFFFF; height:16px;
 border-right:1px solid #FFFFFF; height:15px; margin-top:4px;  float:left; }
ul.menu_top li a { font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; font-size:16px; color:#FFFFFF; float:left; padding:0 16px;
  }

.rss_top {float:right; margin-top:-25px; }

.cont { width:980px; margin:30px auto; background:url(../img/bg_grey.jpg) repeat-y left; }
.cont_home_top { width:980px; margin:30px auto 5px auto; }
.cont_home_down {width:980px; margin:0 auto; }

.cont_home_sx { width:528px; float:left; margin:0 21px 0 0; }
.cont_home_center { width:227px; float:left; margin:0 21px 0 0; _margin: 0 19px 0 0; }
.cont_home_dx { width:183px; float:left; margin:0; }

ul.home_top_news { width:227px; }

ul.home_top_news li { float:left; border-bottom:1px dotted #009900;  }
ul.home_top_news li a { color:#333333; width:217px; float:left; font-size:13px; margin:5px 0; padding:2px 5px; }
ul.home_top_news li a:hover { color:#03712C; text-decoration:none; background:#F2FAF2; }

ul.home_top_news li a.sel { color:#333333; width:217px; float:left; font-size:13px; margin:5px 0; padding:2px 5px;  background:#F2FAF2; }
ul.home_top_news li a.sel:hover { color:#03712C; text-decoration:none; background:#F2FAF2; }

ul.home_top_blog { width:183px; }
ul.home_top_blog li { width:183px; float:left; border-bottom:1px dotted #F87120; font-size:11px;
padding-bottom:8px; padding-top:8px;  }

ul.home_top_blog li:hover { background-color: #FFEFE7; }

ul.home_top_blog li a { color:#000;  }
ul.home_top_blog li a:hover { color:#000; text-decoration:none; /*color: #F87146; */ }
.date_blog { color:#F87120; font-weight:bold; }

.cont_sx { float:left; width:257px; margin:0 33px 0 0; }
.cont_dx { float:left; width:690px; margin:0; padding-bottom:20px; }

.home_news { float:left; width:518px; height:40px; color:#FFFFFF; background:url(../img/_titolo-home-news.jpg) no-repeat;
 font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; font-size:16px; padding-left:10px; padding-top:5px;}

.home_news_short { float:left; width:217px; height:40px; color:#FFFFFF; background:url(../img/_titolo-home-news_short.jpg) no-repeat;
 font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; font-size:16px; padding-left:10px; padding-top:5px;}

.home_data { float:left; width:518px; height:40px; color:#FFFFFF; background:url(../img/_titolo-home-news.jpg) no-repeat;
 font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; font-size:16px; padding-left:10px; padding-top:5px; }

.home_events { float:left; width:217px; height:40px; color:#FFFFFF; background:url(../img/_titolo-home-events.jpg) no-repeat; font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; font-size:16px; padding-left:10px;  padding-top:5px; }

.home_area { float:left; width:183px; height:31px; color:#FFFFFF; background:url(../img/_titolo-home-area.jpg) #FEF0DE no-repeat; font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; font-size:16px;  padding-top:5px; }

.home_servizi { float:left; width:980px; height:40px; color:#666666; background:url(../img/_bg-grey_home.jpg) no-repeat;
 font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; font-size:16px; padding-left:10px; padding-top:5px; }

.home_adv { float:left; width:980px; color:#C5C5C5; font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; font-size:16px; padding-bottom:3px; border-bottom:1px solid #C5C5C5; margin-bottom:15px;}

ul.news_homepage { width:498px; float:left; }
ul.news_homepage li {width:498px; float:left; border-bottom:1px dotted #000000; padding:0 0 13px 0; margin-top:13px;  color:#333333; font-size:15px; margin-left:10px; *margin-left:10px!important; *margin-left:5px; }
ul.news_homepage li a { color:#D20000; } ul.news_homepage li a:hover { text-decoration:underline; }

ul.data_homepage { width:498px; float:left; }
ul.data_homepage li {width:498px; float:left; border-bottom:1px dotted #000000; padding:0 0 5px 0; margin-top:5px;  color:#333333; font-size:14px; margin-left:10px; *margin-left:10px!important; *margin-left:5px; }
ul.data_homepage li a { color:#D20000; } ul.news_homepage li a:hover { text-decoration:underline; }

ul.events_homepage { width:227px; float:left; }
ul.events_homepage li {width:207px; float:left; border-bottom:1px dotted #000000; padding:0 10px 8px 10px; margin-top:8px;  color:#333333; font-size:14px; }
ul.events_homepage li a { color:#03712C; } ul.news_homepage li a:hover { text-decoration:underline; }

ul.documents_homepage { width:227px; float:left; }
ul.documents_homepage li {width:207px; float:left; border-bottom:1px dotted #000000; padding:0 10px 8px 10px; margin-top:8px;  color:#333333; font-size:14px; }
ul.documents_homepage li a { color:#D20000; } ul.documents_homepage li a:hover { text-decoration:underline; }


ul.related { width:690px; float:left; }
ul.related li {width:690px; float:left; border-bottom:1px dotted #000000; padding:0 0 7px 0; margin-top:7px;  color:#333333; font-size:11px; }
ul.related li a { color:#164B87; } ul.related li a:hover { text-decoration:underline; }

.tit_grey { font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; color:#333333; font-size:14px; margin-bottom:3px; float:left; }
ul.related li div.tit_grey a { font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; color:#333333; font-size:14px; margin-bottom:3px; float:left; width:690px; }

.tit_red { font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; color:#D20000; font-size:16px; margin-bottom:3px; float:left; }
.tit_red a { font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; color:#D20000; font-size:16px; margin-bottom:3px; float:left; width:518px; }
.tit_green { font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; color:#03712C; font-size:18px; margin-bottom:7px; float:left; }
.tit_green a { font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; color:#03712C; font-size:18px; margin-bottom:7px; float:left; width:207px; }

.tit_news { font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; color:#03712C; font-size:18px; margin-bottom:7px; float:left; }
.tit_news a { font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; color:#03712C; font-size:18px; margin-bottom:7px; float:left; width:690px; }

.orange { font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; color:#F87C29; font-size:16px; } .orange a { font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; color:#F87C29; font-size:16px; }
.blue { font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; color:#064283; font-size:16px; }
.blue2 { font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; color:#064283; font-size:20px; border-bottom:1px dotted #CCCCCC; padding-bottom:10px; }

.small_date { color:#154D8A; font-size:11px; margin-bottom:6px; }
.small_date2 { color:#03712C; font-size:11px; margin-bottom:6px; }
.greysmall { font-family:"TW Cen MT", Arial, Helvetica; color:#333333; font-size:14px; font-weight:normal; }
.greysmall a { font-family:"TW Cen MT", Arial, Helvetica; color:#333333; font-size:14px; font-weight:normal; }

.cont_home_down .greysmall a { cursor:pointer; text-align:center; display:inline-block; }

.bordo1 { border:1px solid #666666; clear:both; }
.bordo2 { border:1px solid #999999; float:left; margin:0 10px 0 0; }
.bordo2 { border:1px solid #999999; float:left; margin:0 10px 0 0; }
.bordo3 { border:1px solid #164B87; padding:2px; background:#F6F6F6; }

.login_area { background:#FEF0DE; width:183px; padding:0 0 10px 0; clear:both; margin-bottom:20px; }
.cont_home_dx input { width:150px; height:16px; border:1px solid #686868; text-align:center; }


ul.servizi_home { float:left; width:244px; border-right:1px solid #CECECE; }
ul.servizi_home li { float:left; width:230px; font-weight:bold; color:#064283; font-size:12px;
margin:3px 0 3px 13px; *margin:3px 0 3px 13px!important; *margin:3px 0 3px 5px;
 }
ul.servizi_home li a { float:left; width:230px; font-size:11px; color:#000000; font-weight:normal; }
ul.servizi_home li a:hover { color:#064283;  }


/* interna */

/* TITOLI TYPEFACE DEI BOX A SINISTRA */
.box_sx_grey div.tit_sx { float:left; width:252px; height:43px; color:#000000; background:url(../img/sx_grey.png) no-repeat;
 font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; font-size:16px; padding-left:5px; padding-top:5px;  }
.box_sx_blu div.tit_sx { float:left; width:252px; height:43px; color:#FFFFFF; background:url(../img/sx_blu.png) no-repeat;
 font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; font-size:16px; padding-left:5px; padding-top:5px;  }
.box_sx_press div.tit_sx { float:left; width:252px; height:43px; color:#FFFFFF; background:url(../img/sx_blu_press.png) no-repeat;
 font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; font-size:16px; padding-left:5px; padding-top:5px;  }
 .box_sx_green div.tit_sx { float:left; width:252px; height:43px; color:#FFFFFF; background:url(../img/sx_green.png) no-repeat; font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; font-size:16px; padding-left:5px; padding-top:5px; }
.box_sx_orange div.tit_sx { float:left; width:252px; height:43px; color:#FFFFFF; background:url(../img/sx_orange.png) no-repeat; font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; font-size:16px; padding-left:5px; padding-top:5px;  }



/* MENU TYPEFACE DEI BOX A SINISTRA */

.box_sx_grey ul.menu_sx { float:left; width:237px; background:#F6F6F6; padding:0 10px 30px 10px; }
.box_sx_grey ul.menu_sx li { float:left; width:237px; }
.box_sx_grey ul.menu_sx li a { float:left; width:237px; border-bottom:1px dotted #999999; color:#333333; font-weight:bold; text-decoration:none; padding:4px 0; font-size:14px; } .box_sx_grey ul.menu_sx li a:hover { color:#D20000; }
.box_sx_grey ul.menu_sx li a.sel { color:#D20000; } .box_sx_grey ul.menu_sx li a.sel:hover { color:#D20000; }

.box_sx_blu ul.menu_sx { float:left; width:237px; background:#F6F6F6; padding:0 10px 30px 10px; }
.box_sx_blu ul.menu_sx li { float:left; width:237px; }
.box_sx_blu ul.menu_sx li a { float:left; width:237px; border-bottom:1px dotted #999999; color:#333333; font-weight:bold; text-decoration:none; padding:4px 0; font-size:14px; } .box_sx_blu ul.menu_sx li a:hover { color:#164B87; }
.box_sx_blu ul.menu_sx li a.sel { color:#164B87; } .box_sx_blu ul.menu_sx li a.sel:hover { color:#164B87; }

.box_sx_press ul.menu_sx { float:left; width:237px; background:#F6F6F6; padding:0 10px 30px 10px; }
.box_sx_press ul.menu_sx li { float:left; width:237px; }
.box_sx_press ul.menu_sx li a { float:left; width:237px; border-bottom:1px dotted #999999; color:#333333; font-weight:bold; text-decoration:none; padding:4px 0; font-size:14px; } .box_sx_press ul.menu_sx li a:hover { color:#164B87; }
.box_sx_press ul.menu_sx li a.sel { color:#164B87; } .box_sx_press ul.menu_sx li a.sel:hover { color:#164B87; }

.box_sx_green ul.menu_sx { float:left; width:237px; background:#F6F6F6; padding:0 10px 30px 10px; }
.box_sx_green ul.menu_sx li { float:left; width:237px; }
.box_sx_green ul.menu_sx li a { float:left; width:237px; border-bottom:1px dotted #999999; color:#333333; font-weight:bold; text-decoration:none; padding:4px 0; font-size:14px; } .box_sx_green ul.menu_sx li a:hover { color:#03712C; }
.box_sx_green ul.menu_sx li a.sel { color:#03712C; } .box_sx_green ul.menu_sx li a.sel:hover { color:#03712C; }

.box_sx_orange ul.menu_sx { float:left; width:237px; background:#F6F6F6; padding:0 10px 30px 10px; }
.box_sx_orange ul.menu_sx li { float:left; width:237px; }
.box_sx_orange ul.menu_sx li a { float:left; width:237px; border-bottom:1px dotted #999999; color:#333333; font-weight:bold; text-decoration:none; padding:4px 0; font-size:14px; } .box_sx_orange ul.menu_sx li a:hover { color:#F87C29; }
.box_sx_orange ul.menu_sx li a.sel { color:#F87C29; } .box_sx_orange ul.menu_sx li a.sel:hover { color:#F87C29; }







.spacer_sx { float:left; clear:both; height:30px;}

.briciole { color:#154D8A; font-size:11px; float:left; margin-bottom:15px; }
.briciole a { color:#154D8A; font-size:11px; } .briciole a:hover { text-decoration:underline; }

.txt_inside { float:left; width:690px; color:#000000; line-height:20px; font-size:13px; min-height:500px; }
.img_in { float:left; margin:0 15px 15px 0; }
.img_staff { float:left; margin:0 15px 5px 0; padding:3px; border:1px solid #333333; }

ul.ringraziamenti { float:left; }
ul.ringraziamenti li { float:left; margin-left:15px; }

.titoletto { color:#164B87; font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; font-size:20px; font-weight:normal; float:left; width:690px; border-bottom:1px dotted #D1D1D1; padding-bottom:5px; margin-bottom:10px; }

ul.lista_eventi { width:690px; float:left; }
ul.lista_eventi li { width:690px; float:left; border-bottom:1px dotted #000000; padding:0 0 10px 0; margin-top:10px;
color:#333333; font-size:11px; }
ul.lista_eventi li a { color:#03712C; } ul.news_homepage li a:hover { text-decoration:underline; }

table.tab_formati { border:1px solid #154D8A; }
table.tab_formati td a { font-weight:bold; color:#0E58A9;}

.socio_up { clear:both; padding-bottom:15px; margin:10px 0 15px 0; border-bottom:1px dotted #CECECE; }
.socio_up a { color:#154D8A; } .socio_up a:hover { text-decoration:underline; }
.socio_upsx { float:left; width:400px; font-size:11px; }
.socio_updx { float:right; width:250px; font-size:11px; }

/**********************************************************/
/************************ alle ****************************/
.socio_staff { float:left; width:250px; font-size:11px; }
.socio_staff a { color: #154D8A;} .socio_staff a:hover  { text-decoration: underline; }

.invialink { color: #0E58A8;}
.invialink:hover { color: #0E58A8; text-decoration: underline;}

ul.form-invia li {width: 100px; text-align: center; border: 1px solid red;}
label.text {color: red; width: 40px; text-align: center;}

a.button-send  {width: 100px; background-color: #0E58A8; color: #FFFFFF; padding: 5px 3px; border: 1px solid #0E58A8; font-size: 12px; }
a.button-send:hover {background-color: #FFFFFF; color: #0E58A8; border: 1px solid #0E58A8;}

span.msg_form {margin-left: 5px; color: #BF0000; font-size: 11px;}

.ui-widget-default {float:left; height:8px; padding:2px; width: 50px; margin-right: 10px; margin-top: 3px;}


ul.home_top_news {
	width:248px;
}

ul.home_top_news li {
	*padding-bottom: 3px;
	border: none;
}

ul.home_top_news li a { color:#333333; width:217px; float:left; font-size:13px; margin:0; padding:7px 5px; border-bottom:1px dotted #009900; }
ul.home_top_news li a:hover { color:#03712C; text-decoration:none; background:#F2FAF2; }

ul.home_top_news li a.sel { color:#333333; width:217px; float:left; font-size:13px; margin:0; padding:7px 5px;  }
ul.home_top_news li a.sel:hover { color:#03712C; text-decoration:none; background:#F2FAF2;  }


div.freccia {
float:left;
width: 21px;
padding-top:1px;
vertical-align:middle;
height: 100%;


}

.background-on {
background-image: url(/img/irc-arrow.png);
background-position: 4px center;
background-repeat: no-repeat;


}

.formati-title {
	margin-top: 5px;
}


/** stile form ripreso dall'area riservata **/

.form_contorno1 { border:1px dotted #CDCDCD; border-top:none; float:left; width:688px; margin-bottom:20px; }
.form_login1 { width:690px; height:34px; float:left;
background:url(../img/form_login1.jpg) no-repeat top;
*background:url(../img/form_login1.jpg) no-repeat top!important;
*background:url(../img/form_login1b.jpg) no-repeat top;
}
.form_login2 { width:690px; height:34px; float:left;
background:url(../img/form_login2.jpg) no-repeat top;
*background:url(../img/form_login2.jpg) no-repeat top!important;
*background:url(../img/form_login2b.jpg) no-repeat top;
}

.form_no_text { width:690px; height:34px; float:left;
background:url(../img/form_no_text.jpg) no-repeat top;
*background:url(../img/form_no_text.jpg) no-repeat top!important;
*background:url(../img/form_no_text_b.jpg) no-repeat top;
}

/* fa in modo che appaia sempre la manina sul menu : in explorer altrimenti flirra tra cursore di default e manina a causa degli span creati da typeface */
.typeface-hover  span {
	*cursor: hand;
}

.typeface-hover a:hover  {
	text-decoration: none;

}


a.typeface-js  span {
	*cursor: hand;
}

div.typeface-js a {
	float:left;
}

div.typeface-js a span {
	*cursor:hand;
}

ul.menu_top_small li a {
	*padding: 0 3px 0 6px;
	*margin-top: -4px;
}

ul.menu_top_small span{
	*cursor:hand;
}


table.form_mod input.bt_form {background:url(../img/invia-richiesta.jpg); width:150px; height:26px; cursor:pointer; border:none;margin-left:233px; }


table.form_mod { }
table.form_mod input { border:1px solid #999999; background:#F8F8F8; height:20px; width:310px; font-size:12px; padding:0 5px; color:#000000; margin:4px 0 4px 0; float:left; font-family:"Trebuchet MS", Verdana; }
table.form_mod textarea { border:1px solid #999999; background:#F8F8F8; width:310px; font-size:12px; padding:5px; color:#000000; margin:4px 0 4px 0; font-size:12px;	font-family:"Trebuchet MS", Verdana;}

table.form_mod tr td { font-family:"TW Cen MT", Arial, Helvetica; font-size:17px; font-weight:normal; color:#333333; }

input.button {
	border: 1px solid #0F58A5; padding: 3px; background-color: #0F58A5; color: #FFFFFF;
}

input.button:hover {
	border: 1px solid #0F58A5; padding: 3px; background-color: #FFFFFF; color: #0F58A5;
}

input.entry {
	border:1px solid #CCCCCC; padding: 3px 3px 3px 5px; color: #666666;
}

div.search_again  {
	float: right; width:670px; border:1px groove #CCCCCC; padding: 10px; text-align: center;
	margin: 0 0 15px 0;
}

a.socio_del_giorno {
	padding-top: 5px;
}

a.socio_del_giorno:hover {
    color: #666666;
}


a.hover_default:hover {
    color: #666666;
}


a.download_home {
    margin-bottom: 5px;
}

a.download_home:hover {

    color: #666666;
}

ul.lista_eventi p , ul.related_groups p {
	margin: 0;
	padding: 0;
}

.typeface-hover a:hover {
	color: #000000;
}

div.immagine_static {
	float:left;
	margin: 0 20px 5px 0;


}

a.scopri:hover {
    color: #024B1D;
    text-decoration: underline;
}

a.maggiori_dettagli:hover {
    text-decoration: underline;
}

/************************ /alle ****************************/
/**********************************************************/


.socio_dx { float:right; width:210px; border:1px dotted #CECECE; margin:5px 0 20px 20px;
padding:5px 10px 10px 10px; font-size:11px; color:#666666; }
ul.elenco_soci li { width:120px; height: 60px; margin:0 18px 20px 0; float:left; display: inline;   }
ul.elenco_soci li img { width:120px; height: 60px; }


/** IE7 **/
.news_dx { float:right; width:130px; margin:0 30px 0 0; padding:0; font-size:11px; color:#666666; }
.news_dx_in { float:right; width:130px; border:1px dotted #CECECE; margin:0 0 15px 0;
padding: 10px 0 0 15px; font-size:11px; color:#666666; }
.news_dx_in2 { float:right; width:130px; border:1px dotted #CECECE; margin:0 0 15px 0;
font-size:11px; color:#666666; padding:10px 15px 10px 0; vertical-align:middle; display:inline }
/** /IE7 **/

/** FIREFOX **/
.news_dx, x:-moz-any-link { margin: 0 15px 0 30px; *margin: 0 30px 0 15px; }

/*FireFox 3*/
.news_dx, x:-moz-any-link, x:default { margin: 0 15px 0 30px; *margin: 0 30px 0 15px; }

/** /FIREFOX **/

/* CHROME */

.news_dx:first-of-type { margin: 0 15px 0 30px; *margin: 0 30px 0 15px; }
/* CHROME */

/** IE6 - su IE6 pi� corto per non impazzire **/

.news_dx {  *-width:120px; *-margin:0 0 0 30px; }
.news_dx_in { *-width:110px; *-margin:0 0 15px 0; *-padding:10px 0 0 0; *-padding-left:10px; }
.news_dx_in2 { *-width:110px; *-margin:0 0 15px 0; *-padding:10px 10px 10px 0;}
/** /IE6 **/


ul.elenco_mini_dx { width:110px; margin:10px 0 0 0; float:left; }
ul.elenco_mini_dx li { width:110px; float:left; font-size:10px; margin-bottom:2px; vertical-align:middle; }
ul.elenco_mini_dx li label { float:left; font-size:10px; margin-bottom:2px; vertical-align:middle;  padding-right:5px;}
ul.elenco_mini_dx li a { color:#666666; } ul.elenco_mini_dx li a:hover { color:#000000; }


.tab_staff { border-top:1px solid #E4E9EF; border-left:1px solid #E4E9EF;  }
.tab_staff a { color:#08478B; font-weight:bold;} .tab_staff a:hover { text-decoration:underline; color:#08478B;}

.tab_staff tr td { padding:2px 0 2px 10px; border-bottom:1px solid #E4E9EF; background:#F9FAFB; border-right:1px solid #E4E9EF; }
.tab_staff tr.first td { padding:0 0 5px 10px; border-bottom:1px solid #E4E9EF; background:#F3F5F8; border-right:1px solid #E4E9EF; }

.paginazione_glossario { width:690px; border-top:1px solid #999999; border-bottom:1px solid #999999; padding:0; background:#F7FAFE; }
.paginazione_glossario ul li { border-right:1px solid #999999; padding:0 10px; float:left;
font-weight:bold; color:#D20000; font-size:12px; margin:5px 0; }
.paginazione_glossario ul li a { color:#333333; } .paginazione_glossario ul li a:hover { text-decoration:underline; }

ul.glossario li { padding:0 5px; margin-bottom:2px; float:left; width:680px; border-bottom:1px solid #C5C5C5; margin-bottom:10px; padding-bottom:10px; }
ul.glossario li div.lettera { float:left;  width:50px; color:#D20000; font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; font-size:24px; font-weight:normal;  }
ul.glossario li ul { float:left;  width:600px; margin-left:10px;  }
ul.glossario li ul li { float:left;  width:600px; padding:0; border:none; margin-bottom:0; padding-bottom:5px;  }
ul.glossario li ul li a { font-weight:bold; color:#1161B8; } ul.glossario li ul li a:hover { text-decoration:underline;}

.rettangolo_gruppi { float:left; width:688px; border:1px solid #0D56A5; padding:10px 0; }
ul.related_groups { width:668px; float:left; margin-left:10px; *margin-left:10px!important; *margin-left:5px; }
ul.related_groups li {width:668px; float:left; border-bottom:1px dotted #000000; padding:0 0 7px 0; margin-top:7px;  color:#333333; font-size:11px; }
ul.related_groups li a { color:#164B87; } ul.related li a:hover { text-decoration:underline; }
ul.related_groups li div.tit_grey a { font-family:"TW Cen MT", Arial, Helvetica; font-weight:bold; color:#333333; font-size:14px; margin-bottom:3px; float:left; width:668px; }
.rett_in { float:left; widht:688px; margin-left:10px; }

ul.tab_gruppi li { float:left; }
ul.tab_gruppi li a { float:left; padding:5px 20px 10px 20px; margin-right:10px; background:#0D56A5;
color:#FFFFFF; font-family:"TW Cen MT", Arial, Helvetica; font-size:18px; font-weight:normal; }
ul.tab_gruppi li a.sel { float:left; padding:5px 20px 10px 20px; margin-right:10px; background:#1468C5; color:#FFFFFF; font-family:"TW Cen MT", Arial, Helvetica; font-size:18px; font-weight:normal; }

.group_dx { float:right; width:200px; padding:10px; border:1px dotted #CCCCCC; font-size:11px; /* height:277px; */ line-height:18px; overflow:auto;  margin:0 0 0 10px; }
.group_dx a { color:#0D56A5; }
.group_dx ul li { float:right; width:195px; padding-bottom:3px; margin-bottom:3px; border-bottom:1px dotted #CCCCCC; text-align:right;}

.noprint {}
.print { display:none;}

/* ALLE : modifiche alla paginazione **/


.paginazione_out { display:inline; color: #A9B8C8; }
/* .paginazione_out a { text-decoration:underline; font-size:11px; color:#0C509B; } */

.paginazione { display:inline; }
.paginazione a { display:inline; background:#FFFFFF; padding:1px 6px; border: 1px solid #A9B8C8; font-weight:bold; color:#A9B8C8; margin:0 2px; font-size:12px; text-decoration:none}
.paginazione a:hover { display:inline; background:#FFFFFF; border: 1px solid #0F58A5; padding:1px 6px; font-weight:bold; color:#0F58A5; margin:0 2px; font-size:12px; text-decoration:none}
.paginazione a.sel { display:inline; background:#0F58A5; padding:1px 6px; font-weight:bold; color:#FFFFFF;/* color:#EA712C; */ border: 1px solid #0F58A5; margin:0 2px; font-size:12px; text-decoration:none;  }

.paginazione_letterale { text-decoration: none; display:inline; background:#FFFFFF; padding:2px 6px; border: 1px solid #A9B8C8; font-weight:bold; color:#A9B8C8; margin:0 2px; font-size:11px; text-decoration:none}
.paginazione_letterale:hover {border: 1px solid #0F58A5; color:#0F58A5;}
/** /ALLE **/

input.bt_enter_home { background:url(../img/entra.jpg) no-repeat; width:77px; height:22px; padding:0; margin:0;  border:0; cursor:pointer; }

.blocco_mappa { float:left; width:286px; padding:0 20px; }
.blocco_mappa ul li { float:left; width:286px; margin:2px 0; }
.blocco_mappa ul li a { float:left; width:286px; }
.blocco_mappa ul li a:hover { color:#064283; }

#soci_container .tit_categoria {   color: #333333; font-family: twcentbold; font-size: 18px;}